RK-J - Task #3004

chrome extension v.92: do not show closed extension for unsupported non-youtube pages
04/27/2023 09:11 AM - Ram Kordale

Status: Closed Start date: 04/27/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we show closed extension for unsupported youtube and non-youtube pages. please do not show closed extension for
unsupported non-youtube pages.

Related issues:
Related to Feature #2985: Chrome extension v.92: Make it available on any page Closed 04/17/2023 04/18/2023

History

#1 - 04/27/2023 09:43 AM - Rishabh Rai

- Status changed from New to In Progress

#2 - 04/27/2023 10:24 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/01/2023 08:33 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 05/02/2023 10:03 AM - Ayush Khandelwal
- Related to Feature #2985: Chrome extension v.92: Make it available on any page added

#5 - 05/02/2023 11:57 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 05/16/2023 09:17 AM - Ram Kordale
- Status changed from Feedback to Closed
